Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 982188 - [abrt] xfce4-session-4.10.1-1.fc19: SmsSaveYourself: Process /usr/bin/xfce4-session was killed by signal 11 (SIGSEGV) [NEEDINFO]
Summary: [abrt] xfce4-session-4.10.1-1.fc19: SmsSaveYourself: Process /usr/bin/xfce4-s...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-session
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7591054365cf59d483581cc2fa2...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-08 11:05 UTC by Mark Walker
Modified: 2015-02-18 13:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-18 13:59:01 UTC
kevin: needinfo?


Attachments (Terms of Use)
File: backtrace (deleted)
2013-07-08 11:05 UTC, Mark Walker
no flags Details
File: cgroup (deleted)
2013-07-08 11:06 UTC, Mark Walker
no flags Details
File: core_backtrace (deleted)
2013-07-08 11:06 UTC, Mark Walker
no flags Details
File: dso_list (deleted)
2013-07-08 11:06 UTC, Mark Walker
no flags Details
File: environ (deleted)
2013-07-08 11:06 UTC, Mark Walker
no flags Details
File: limits (deleted)
2013-07-08 11:06 UTC, Mark Walker
no flags Details
File: maps (deleted)
2013-07-08 11:06 UTC, Mark Walker
no flags Details
File: open_fds (deleted)
2013-07-08 11:06 UTC, Mark Walker
no flags Details
File: proc_pid_status (deleted)
2013-07-08 11:06 UTC, Mark Walker
no flags Details
File: var_log_messages (deleted)
2013-07-08 11:06 UTC, Mark Walker
no flags Details
File: xsession_errors (deleted)
2013-07-08 11:06 UTC, Mark Walker
no flags Details

Description Mark Walker 2013-07-08 11:05:56 UTC
Description of problem:
I'm having problems getting the selected desktop wallpaper to display; it keeps reverting to the default Fedora 19 wallpaper.

Version-Release number of selected component:
xfce4-session-4.10.1-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        xfce4-session
crash_function: SmsSaveYourself
executable:     /usr/bin/xfce4-session
kernel:         3.9.9-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 SmsSaveYourself at sm_manager.c:217
 #1 xfsm_manager_save_yourself_global at xfsm-manager.c:1180
 #2 xfsm_manager_dbus_shutdown_idled at xfsm-manager.c:1991
 #7 gtk_main at gtkmain.c:1257

Potential duplicate: bug 879629

Comment 1 Mark Walker 2013-07-08 11:05:59 UTC
Created attachment 770413 [details]
File: backtrace

Comment 2 Mark Walker 2013-07-08 11:06:03 UTC
Created attachment 770414 [details]
File: cgroup

Comment 3 Mark Walker 2013-07-08 11:06:06 UTC
Created attachment 770415 [details]
File: core_backtrace

Comment 4 Mark Walker 2013-07-08 11:06:10 UTC
Created attachment 770416 [details]
File: dso_list

Comment 5 Mark Walker 2013-07-08 11:06:13 UTC
Created attachment 770417 [details]
File: environ

Comment 6 Mark Walker 2013-07-08 11:06:16 UTC
Created attachment 770418 [details]
File: limits

Comment 7 Mark Walker 2013-07-08 11:06:18 UTC
Created attachment 770419 [details]
File: maps

Comment 8 Mark Walker 2013-07-08 11:06:21 UTC
Created attachment 770420 [details]
File: open_fds

Comment 9 Mark Walker 2013-07-08 11:06:23 UTC
Created attachment 770421 [details]
File: proc_pid_status

Comment 10 Mark Walker 2013-07-08 11:06:26 UTC
Created attachment 770422 [details]
File: var_log_messages

Comment 11 Mark Walker 2013-07-08 11:06:28 UTC
Created attachment 770423 [details]
File: xsession_errors

Comment 12 Kevin Fenzi 2013-07-08 14:49:26 UTC
It only happens with the one wallpaper? Or any wallpaper?

Comment 13 Fedora End Of Life 2015-01-09 22:11:16 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2015-02-18 13:59:01 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.